@font-face {
    font-family: Aller;
    font-style:  normal;
    font-weight: normal;
    src: url(fonts/ALLER0.eot);
}

@font-face2 {
    font-family: Aller Display;
    src: url(fonts/ALLERDI0.eot);
}

a.more{
color:#0099CC;
}

a:hover.more{
color:#0046AD;
text-decoration:none;
}

h1{
	font-size: 20px;
	font-family: Aller;
	font-size:26px;
	color: #0046AD;
}

body{
background:#333333;
padding: 0px;
margin: 0px;
clear: both;
}

#main{
z-index: 0;
margin: 0 auto;
width: 1005px;
height: 679px;
background-color:#FFFFFF;
}

#logo{
z-index: 11;
position:absolute;
width: 215px;
height: 94px;
margin-top: 26px;
margin-left: 40px;
}

#div1{
position: absolute; 
width: 354px;
height: 677px;
margin: 0px;
padding: 0px;
}

#div2{
z-index: 9;
position: absolute;
width: 609px;
height: 258px;
margin-left: 351px;
margin-top: 0px;
background-color:#FFFFFF;
}

#leftback{
position: absolute;
width: 652px;
height: 418px;
margin-left: 353px;
margin-top: 258px;
background-color:#FFFFFF;
}

#div4{
z-index: 2;
position: absolute;
width: 287px;
height: 381px;
margin-top: 279px;
margin-left: 21px;
background-color:#FFFFFF;
}

box{
z-index: 2;
position: absolute;
width: 266px;
height: 366px;
margin-top: 0px;
margin-left: 0px;
}

#div5{
position: absolute;
width: 595px;
height: 318px;
margin-top: 37px;
margin-left: 38px;
overflow:auto;
font-family: Aller;
font-style: normal;   
font-weight: normal;
font-size: 12px;
}

#div5 ul{
list-style-type: circle;
}

#div5 li{
width: 500px;
padding: 2px;
}

#logob1{  /* RBP */
position: absolute;
width: 87px;
height: 34px;
margin-top: 340px;
margin-left: 38px;
}

#logob2{ /* Green Living */
position: absolute;
width: 46px;
height: 50px;
margin-top: 340px;
margin-left: 150px;
}

#logob3{  /* Master Builder */
position: absolute;
width: 87px;
height: 34px;
margin-top: 340px;
margin-left: 220px;
}

#div6{
    z-index:3;
	margin-top: 26px;
    margin-left: 30px;
    position: absolute;
    width: 227px;
    height: 138px;
}

#div7{
    z-index:3;
    padding:5px;
    margin-left: 36px;
	margin-top: 178px;
	position: absolute;	
	width: 227px;
	height: 190px;
	font-family: Aller;
	font-style: normal;   
	font-weight: normal;
	font-size: 12px;
}

#swoosh{
    z-index: 0;
    margin-left: 0px;
	margin-top: 162px;
	position: absolute;	
	width: 360px;
	height: 513px;
}

#lgoback{
    z-index: 8;
    margin-left: 0px;
	margin-top: 0px;
	position: absolute;	
	width: 382px;
	height: 248px;
}

#lgotop{
    z-index: 10;
    margin-left: 0px;
	margin-top: 0px;
	position: absolute;	
	width: 382px;
	height: 248px;
}

#footer{
font-family: Aller;
font-size: 12px;
position: absolute;
width: 520px;
height: 20px;
margin-top: 400px;
margin-left: 38px;
}

#footer a, a:hover{
text-decoration: none;
color: #000000;
}